YAZPP-CONFIG(8)

NAME
yazpp-config - Script to get information about YAZ++.

SYNOPSIS

yazpp-config [--prefix[=DIR]] [--version] [--libs] [--lalibs] [--cflags]

DESCRIPTION

yazpp-config is a script that returns information that your own software should use to build software that uses YAZ++.

OPTIONS

--prefix[=DIR]
    Returns prefix of YAZ++ or assume a different one if DIR is specified.

--version
    Returns version of YAZ++.

--libs
    Library specification be used when using YAZ++.

--lalibs
    Return library specification.

--cflags
    Return C Compiler flags.

FILES

prefix/bin/yazpp-config

prefix/lib/libyazpp*.a

prefix/include/yazpp/*.h

SEE ALSO

yaz(7)

Section "How to make apps using YAZ on UNIX" in the YAZ manual.